Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#66 - /usr/bin/nc binary in "nedit-5.3-3" package

Attached to Project: Arch Linux
Opened by Dennis Herbrich (gyroplast) - Friday, 30 May 2003, 09:14 GMT
Last edited by Jason Chu (jason) - Monday, 09 June 2003, 21:17 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To Jason Chu (jason)
Architecture All
Severity Very Low
Priority Normal
Reported Version 0.6 Widget
Due in Version Undecided
Due Date Undecided
Percent Complete 0%
Votes 0
Private No

Details

The /usr/bin/nc binary for the nedit client program included in the "nedit-5.3-3" package conflicts with an already installed netcat (tested with 1.10-3) package, which supplies a different /usr/bin/nc file.

To reproduce, uninstall nedit and netcat to get a defined state. Then sync and install netcat. After that, try to install the mentioned nedit package, and you'll get this error:

----------------------------
[root@fennec gyroplast]# pacman -S nedit

Targets: nedit-5.3-3

Do you want to install/upgrade these packages? [Y/n]

loading package data... done.
checking for conflicts...
error: the following file conflicts were found:
/usr/bin/nc: exists in filesystem
------------------------
This task depends upon

Closed by  Anonymous Submitter

Reason for closing:  Fixed
Comment by Jason Chu (jason) - Monday, 09 June 2003, 21:17 GMT
  • Task details edited
The nc binary in nedit was renamed to nedit-client

Loading...